HTTP-Server-Simple-Recorder

Prerequisites

HTTP-Server-Simple-Recorder declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Server::Simple0.100.00
IO::Tee0IO-Tee-0.64122.86
Test::HTTP::Server::Simple0.02Test-HTTP-Server-Simple-0.11128.57
Test::More0Test-Simple-1.001014122.86